/* CSS Document  -  Header CSS */
/*
#side-nav {
	position:fixed;
	letter-spacing:1px;
	text-shadow:0 -1px 0 transparent, 0 -1px 0 rgba(0, 0, 0, 0.75);
	right:0;
	top: 10%;
	width: 144px;
	z-index:99;
}
#side-nav li a {
	background: rgba(150, 100, 0, .45) url(/img/bg_gloss-wave_menu-bar.png) 0% 0% repeat-x;	
	font-size: 11px;
	color: rgba(255, 255, 220, 1.0);
	text-shadow:0 2px 0 transparent, 0 2px 0 rgba(0, 0, 0, 1.0);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
}
#side-nav li {
	margin-bottom: 0;
}
#side-nav li a:hover, #side-nav li.active a{
	background: rgba(200, 150, 50, .45) url(/img/bg_gloss-wave_menu-bar.png) 0% 0% repeat-x;	
	text-transform:none;
		color:rgba(255, 255, 0, 1.0);
		text-shadow:0 -1px 0 transparent, 0 -1px 0px rgba(0, 0, 0, 1.0);
		box-shadow: 0px 0px 2px 0px rgba(155, 255, 155, 0.4);
}
*/

/* Header LARGE */ 
#hd-part1_lg {
	position:absolute;
	background:url(/img/header/_hd-part1_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:480px;
	height:360px;
	z-index:60;
}
#hd-part2_lg {
	position:absolute;
	background:url(/img/header/_hd-part2_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:50;
}
#hd-part3_lg {
	position:absolute;
	background:url(/img/header/_hd-part3_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:-30;
}
#hd-part4_lg {
	position:absolute;
	background:url(/img/header/_hd-part4_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:10;
}
#hd-part5_lg {
	position:absolute;
	background:url(/img/header/_hd-part5_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:10;
}
#hd-part6_lg {
	position:absolute;
	background:url(/img/header/_hd-part6_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:10;
}
#hd-part7_lg {
	position:absolute;
	background:url(/img/header/_hd-part7_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:370px;
	z-index:-40;
}
#hd-part8_lg {
	position:absolute;
	background:url(/img/header/_hd-part8_lg.png) no-repeat;
	left:20px;
	top:60px;
	width:321px;
	height:360px;
	z-index:-50;
}

/* Header MEDIUM */ 
#hd-part1_md {
	position:absolute;
	background:url(/img/header/_hd-part1_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:60;
}
#hd-part2_md {
	position:absolute;
	background:url(/img/header/_hd-part2_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:10;
}
#hd-part3_md {
	position:absolute;
	background:url(/img/header/_hd-part3_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:-30;
}
#hd-part4_md {
	position:absolute;
	background:url(/img/header/_hd-part4_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:10;
}
#hd-part5_md {
	position:absolute;
	background:url(/img/header/_hd-part5_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:10;
}
#hd-part6_md {
	position:absolute;
	background:url(/img/header/_hd-part6_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:10;
}
#hd-part7_md {
	position:absolute;
	background:url(/img/header/_hd-part7_md.png) no-repeat;
	left:20px;
	top:60px;
	width:420px;
	height:315px;
	z-index:-40;
}
#hd-part8_md {
	position:absolute;
	background:url(/img/header/_hd-part8_md.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:350px;
	z-index:-20;
}

/* Header SMALL */ 
#hd-part1_sm {
	position:absolute;
	background:url(/img/header/_hd-part1_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:60;
}
#hd-part2_sm {
	position:absolute;
	background:url(/img/header/_hd-part2_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:10;
}
#hd-part3_sm {
	position:absolute;
	background:url(/img/header/_hd-part3_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:-30;
}
#hd-part4_sm {
	position:absolute;
	background:url(/img/header/_hd-part4_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:10;
}
#hd-part5_sm {
	position:absolute;
	background:url(/img/header/_hd-part5_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:10;
}
#hd-part6_sm {
	position:absolute;
	background:url(/img/header/_hd-part6_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:10;
}
#hd-part7_sm {
	position:absolute;
	background:url(/img/header/_hd-part7_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:270px;
	z-index:-40;
}
#hd-part8_sm {
	position:absolute;
	background:url(/img/header/_hd-part8_sm.png) no-repeat;
	left:20px;
	top:60px;
	width:360px;
	height:300px;
	z-index:-20;
}

/* Header X-SMALL */ 
#hd-part1_xs {
	position:absolute;
	background:url(/img/header/_hd-part1_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:60;
}
#hd-part2_xs {
	position:absolute;
	background:url(/img/header/_hd-part2_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:10;
}
#hd-part3_xs {
	position:absolute;
	background:url(/img/header/_hd-part3_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:-30;
}
#hd-part4_xs {
	position:absolute;
	background:url(/img/header/_hd-part4_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:10;
}
#hd-part5_xs {
	position:absolute;
	background:url(/img/header/_hd-part5_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:10;
}
#hd-part6_xs {
	position:absolute;
	background:url(/img/header/_hd-part6_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:225px;
	z-index:10;
}
#hd-part7_xs {
	position:absolute;
	background:url(/img/header/_hd-part7_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:201px;
	height:225px;
	z-index:-40;
}
#hd-part8_xs {
	position:absolute;
	background:url(/img/header/_hd-part8_xs.png) no-repeat;
	left:35px;
	top:80px;
	width:300px;
	height:250px;
	z-index:-20;
}